{
  "navigationBarTitleText": "我的",
  "enablePullDownRefresh": false,
  "navigationBarBackgroundColor": "#fed9ba",
  "usingComponents": {
    "u-section": "/uview-ui/components/u-section/u-section"
  }
}